За Вашим запитом нічого не знайдено. - Сторінка 978

Всього оголошень
Сірий Шкода Октавія, об'ємом двигуна 1.8 л та пробігом 185 тис. км за 7799 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
7 799 $
349 239 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7799)) }} грн
Бензин 1.8 л.
Ручна / Механіка
185 тис. км
Буковель
Перевірено за номером по базі МВС
AT2724IK
Продам шкодівку в хорошому стані без дтп рідна фарба рідні вікна робити нічого не потрібно повний привід працює на всі 1000% ходова без зву...
Чорний БМВ Х5, об'ємом двигуна 2.99 л та пробігом 348 тис. км за 11000 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
11 000 $
492 580 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11000)) }} грн
Дизель 2.99 л.
Автомат
348 тис. км
Чернівці
Перевірено за номером по базі МВС
CE6698EK
Автомобіль в дуже хорошому стані. Працює все. Рестовий. Панорама, дотяжка багажника,6ступка автомат. Торг мінімальний
Червоний Форд Транзит Кастом, об'ємом двигуна 2 л та пробігом 108 тис. км за 22000 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
22 000 $
984 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22000)) }} грн
Дизель 2 л.
Ручна / Механіка
108 тис. км
Синельникове
машина в ідеальному стані щойно пригнана з Німеччини ,особисто приганяв,перший власник в Україні ..вкладень не потребує .У авто оригінальни...
Червоний Москвич / АЗЛК 412, об'ємом двигуна 1.5 л та пробігом 90 тис. км за 798 $, фото 1 на Automoto.ua
01.09.2026
798 $
35 710 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 798)) }} грн
Бензин 1.5 л.
Ручна / Механіка
90 тис. км
Хмельницький
Перевірено за номером по базі МВС
BX5623CE
Авто у відміному стані сів і поїхав лед лампи два комплекта резини практично нова
Чорний Мерседес Е-Клас, об'ємом двигуна 2.2 л та пробігом 342 тис. км за 8300 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
8 300 $
371 508 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8300)) }} грн
Дизель 2.2 л.
Автомат
342 тис. км
Тернопіль
Перевірено за номером по базі МВС
BC8171PE
Mercedes-Benz E-Class W211 рестайлінг — стильний та доглянутий автомобіль у дуже гарному стані. Двигун 2.2 170 К/С!! Не Путайте з 2.1 Це Не...
Чорний БМВ Х5, об'ємом двигуна 2.99 л та пробігом 372 тис. км за 15500 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
15 500 $
693 625 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15500)) }} грн
Дизель 2.99 л.
Типтронік
372 тис. км
Ізмаїл
Перевірено за номером по базі МВС
BH4797HX
Продам BMW у відмінному стані на коньячному салоні на легендарному м57 моторі обслужений до дрібниць замінені ланцюги зірочки всі сальники п...
Білий Тесла Модель 3, об'ємом двигуна 0 л та пробігом 108 тис. км за 20500 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
20 500 $
917 375 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20500)) }} грн
Електро 0 л.
Автомат
108 тис. км
Трускавець
Перевірено за номером по базі МВС
BC1784YD
Продається Tesla Model 3 Long Range Dual Motor AWD. Три фази! Розʼєм CCS2! Гарантія до 2029 року! Модельний 2022 рік! Максимальна батарея! ...
Білий Москвич / АЗЛК 412, об'ємом двигуна 1.5 л та пробігом 79 тис. км за 350 $, фото 1 на Automoto.ua
23.08.2026
350 $
15 662 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 350)) }} грн
Бензин 1.5 л.
Ручна / Механіка
79 тис. км
Запоріжжя
Перевірено за номером по базі МВС
AP2539EH
опис відсутній
Сірий Фольксваген Гольф, об'ємом двигуна 1.4 л та пробігом 185 тис. км за 8600 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
8 600 $
384 850 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8600)) }} грн
Бензин 1.4 л.
Ручна / Механіка
185 тис. км
Харків
Стан нового авто,рідний прбіг 185,сервісна книжка,кузов весь у рідній фарбі, без натяків на корозію, комплектація SPYLE,климат контроль,кр...
Червоний Субару Crosstrek, об'ємом двигуна 2 л та пробігом 133 тис. км за 15900 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
15 900 $
712 320 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15900)) }} грн
Бензин 2 л.
Автомат
133 тис. км
Дрогобич
Subaru Crosstrek Premium 2018, повний привід,кліренс 220 мм . ГРМ ланцюг. 7 подушок безпеки,коробка коробка 7 степеневий варіатор . замінено...
Чорний Ауді А4, об'ємом двигуна 1.8 л та пробігом 174 тис. км за 7199 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
7 199 $
322 515 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7199)) }} грн
Бензин 1.8 л.
Автомат
174 тис. км
Сарни
?1.8 Турбо бензин 120 квт ?Самий Надійний двигун ?Вся Сервісна історія обслуговування! ?174 Рідного Пробігу! ?Повністю в Рідній фарбі! ?Гарн...
Білий ВАЗ Нива, об'ємом двигуна 1.7 л та пробігом 100 тис. км за 2500 $, фото 1 на Automoto.ua
05.08.2026
2 500 $
111 875 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2500)) }} грн
Газ/бензин 1.7 л.
Ручна / Механіка
100 тис. км
Одеса
Перевірено за номером по базі МВС
BH6672AT
Машина в гарному стані вкладень не потребує.